* {
    box-sizing: border-box;
}

.privacy-banner {
     position: fixed;
     bottom: 0;
     left: 0;
     width: 100%;
     max-width: 100%;
     padding: 1rem .5rem;
     background: #fff;
     z-index: 1030;
     color: #000;
     font-size: 14px;
     margin: 0;
     display: none;
 }
.banner-wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    position: relative;
    align-items: center;
}
.privacy-banner p {
    margin: 0;
    color: #000;
    text-align: center;
}
.privacy-banner .banner-wrapper p {
    padding-right: 3rem;
}
.privacy-banner a {
    text-decoration: none;
    margin: 20px auto 0 auto;
    display: block;
    max-width: 150px;
}
.privacy-banner a:hover {
    text-decoration: underline;
}
.privacy-banner button {
    position: absolute;
    right: 5px;
    top: calc(50% - 12.5px);
    color: #fff;
    outline: 0;
    height: 25px;
    width: 25px;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.35rem;
    font-weight: 700;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    line-height: 1;
    background: #000;
    cursor: pointer;
}

.banner-learn {
    color: #000;
}
.banner-accept {
    padding: 7px 15px;
    color: #fff;
    border-radius: 5px;
    background: #000;
}
@media (min-width: 768px) {
    .privacy-banner {
        padding: 1.5rem .5rem;
    }
    .privacy-banner a {
        display: inline-block;
        margin: 0 10px;
    }
}

.donation-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    padding: 1rem .5rem;
    background: rgba(94, 111, 54, 0.9);
    z-index: 1030;
    color: rgb(47, 42, 38);
    font-size: 20px;
    margin: 0;
    display: none;
}

.donation-banner p {
    margin: 0;
    color: rgb(242, 245, 219);
    font-family: "Yanone Kaffeesatz", sans-serif;
    text-align: center;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 35px;

}
.donation-close  {
    font-weight: 400;
      position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1000;

}
.donation-close  i{
    font-weight: 600;
    color: rgb(242, 245, 219);
    font-size: 24px;


}
.donation-banner .banner-wrapper p {
    padding-right: 3rem;
}
.donation-banner a {
    text-decoration: none;
    margin: 20px auto 0 auto;
    display: block;
    max-width: 150px;
}
.donation-banner a:hover {
    text-decoration: underline;
}
.donation-banner button {
    position: absolute;
    right: 5px;
    top: calc(50% - 12.5px);
    color: #fff;
    outline: 0;
    height: 25px;
    width: 25px;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.35rem;
    font-weight: 700;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    line-height: 1;
    background: #000;
    cursor: pointer;
}

@media (min-width: 768px) {
    .donation-banner {
        padding: 1.5rem .5rem;
    }
    .donation-banner a {
        display: inline-block;
        margin: 0 10px;
    }
}